Opened 3 years ago

Last modified 7 months ago

#352 new task

upgrade to PostgreSQL 15.4 support (security vulnerability)

Reported by: Jeff McKenna Owned by: Jeff McKenna
Priority: major Milestone: 5.0.0 release
Component: MS4W - GDAL Version: 4.0.5
Keywords: Cc: TC Haddad
Blocked By: Blocking:

Description


Change History (5)

comment:1 by Jeff McKenna, 2 years ago

Milestone: 4.1.0 release5.0.0 release

Milestone renamed

comment:2 by Jeff McKenna, 15 months ago

Summary: upgrade to PostgreSQL 14.0 supportupgrade to PostgreSQL 15.1 support

comment:3 by Jeff McKenna, 14 months ago

Summary: upgrade to PostgreSQL 15.1 supportupgrade to PostgreSQL 15.2 support (security vulnerability)

comment:4 by Jeff McKenna, 10 months ago

Summary: upgrade to PostgreSQL 15.2 support (security vulnerability)upgrade to PostgreSQL 15.3 support (security vulnerability)

comment:5 by Jeff McKenna, 7 months ago

Summary: upgrade to PostgreSQL 15.3 support (security vulnerability)upgrade to PostgreSQL 15.4 support (security vulnerability)
Note: See TracTickets for help on using tickets.